www.cendio.com
Bug 3955 - Minimize functionality in F8 context menu.
: Minimize functionality in F8 context menu.
Status: CLOSED FIXED
: ThinLinc
Client
: 3.2.0
: PC Unknown
: P2 Normal
: 4.5.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2011-08-24 10:41 by
Modified: 2015-09-25 13:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2011-08-24 10:41:09
Today you need to exit fullscreen and then click on minimize button,
im unsure this option has been available before in the context menu,
but it sounded like that from the reporter of the issue.

See Issue12477
------- Comment #1 From cendio 2011-08-25 13:07:03 -------
Previous Windows viewer used the normal system menu with some additions, so
they had several things like move, minimize and close.
------- Comment #2 From cendio 2015-07-30 11:00:11 -------
Fixed in r30634.
------- Comment #3 From cendio 2015-08-12 08:24:59 -------
Verified using build 4854 on both Linux and Windows platform. Minimize works as
expected.
------- Comment #4 From cendio 2015-08-12 09:30:43 -------
Now also tested on Mac OS X platform. Works as expected.